Bug 13566 - Change translation for 'Rotating collection' in German web installer
Summary: Change translation for 'Rotating collection' in German web installer
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-13 03:58 UTC by Marc Véron
Modified: 2016-06-21 21:36 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13566 - Change translation for 'Rotating collection' in German web installer (1.54 KB, patch)
2015-01-13 04:20 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 13566 - Change translation for 'Rotating collection' in German web installer (1.61 KB, patch)
2015-01-13 07:15 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13566 - Change translation for 'Rotating collection' in German web installer (1.60 KB, patch)
2015-01-13 12:06 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-01-13 03:58:02 UTC
Translation should change from "Wandernde Sammlung" to "Rotationsbestand"
Comment 1 Marc Véron 2015-01-13 04:20:55 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2015-01-13 07:15:17 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-01-13 12:06:36 UTC
Created attachment 35153 [details] [review]
Bug 13566 - Change translation for 'Rotating collection' in German web installer

This page changes 'Wanderned Sammlungen verwalten' to 'Rotationsbestände verwalten'

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Tomás Cohen Arazi 2015-01-14 15:45:38 UTC
Patch pushed to master.

Thanks Marc!
Comment 5 Chris Cormack 2015-01-18 02:10:31 UTC
Pushed to 3.18.x will be in 3.18.3